#请确认您的主机上安装了下列挖矿软件，确认后可以打开注释，并修改其路径，如果没有安装，请勿打开注释
[bzminer]
# path=/path/bzminer
[lolminer]
# path=/home/a11/桌面/lolminer/1.98
[rigel]
# path=/path/rigel

#如果您的网络无法直接连通各个矿池，需要使用各大矿池专用网咯，请打开proxy的注释
#打开此注释后会使用各大矿池的专用网络，每笔订单额外增加1%的网络费用
[proxy]
# proxy=true